{
  "version": 0.1,
  "name": "My website",
  "image":"",
  "location": "https://my.website",
  "resources": [
    {
    "label": "RSS Feed",
    "icon": "",
    "location": "https://my.website.com/rss.xml",
    "description": "Stay up to date!"
    }
  ],
  "connection_groups":{
    "Group1":[
      "https://libresolutions.network"
    ],
    "Group2":["https://retroedge.tech"],
    "Group3":["https://small-web.org"]
  },
  "connections": [
    "https://gabe.rocks",
    "https://codeberg.org"
  ],
  "contact": {
    "e-mail": "contact@my.website",
    "matrix": "@me:https://my.website",
    "fediverse": "@me@mastodon.social"
  }
  }